Meetings
List meeting schemas
Get all available meeting schemas, including built-in schemas, published marketplace schemas, and your custom schemas.
GET
/
meetings
/
schemas
List meeting schemas
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/schemas \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.mavera.io/api/v1/meetings/schemas"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.mavera.io/api/v1/meetings/schemas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.mavera.io/api/v1/meetings/schemas"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"object": "list",
"data": [
{
"id": "<string>",
"object": "meeting.schema",
"name": "<string>",
"description": "<string>",
"category": "sales_discovery",
"is_built_in": true,
"is_published": true,
"version": 123,
"workspace_id": "<string>",
"user_id": "<string>",
"is_marketplace": true,
"author_name": "<string>",
"downloads": 123,
"average_rating": 123,
"tags": [
"<string>"
],
"fields": [
{
"id": "<string>",
"name": "<string>",
"label": "<string>",
"field_type": "text",
"is_required": true,
"requires_evidence": true,
"enum_options": [
"<string>"
],
"scoring_enabled": true,
"scoring_rubric": {},
"crm_field_mapping": {},
"order": 123
}
],
"field_count": 123,
"usage_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}Authorizations
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Query Parameters
Filter by category: sales_discovery, qualification, objection_competitor, cs_health, product_feedback, custom
Include built-in schemas (default true)
Filter by workspace ID
Maximum number of results (default 50, max 100)
Required range:
1 <= x <= 100Cursor for pagination
⌘I
List meeting schemas
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/schemas \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.mavera.io/api/v1/meetings/schemas"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.mavera.io/api/v1/meetings/schemas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.mavera.io/api/v1/meetings/schemas"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"object": "list",
"data": [
{
"id": "<string>",
"object": "meeting.schema",
"name": "<string>",
"description": "<string>",
"category": "sales_discovery",
"is_built_in": true,
"is_published": true,
"version": 123,
"workspace_id": "<string>",
"user_id": "<string>",
"is_marketplace": true,
"author_name": "<string>",
"downloads": 123,
"average_rating": 123,
"tags": [
"<string>"
],
"fields": [
{
"id": "<string>",
"name": "<string>",
"label": "<string>",
"field_type": "text",
"is_required": true,
"requires_evidence": true,
"enum_options": [
"<string>"
],
"scoring_enabled": true,
"scoring_rubric": {},
"crm_field_mapping": {},
"order": 123
}
],
"field_count": 123,
"usage_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}